<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
Status november 2016
In productie bij het Autobedrijf, binnen de (langzame) uitrol van het project PAGODE. 
Daarnaast gebruikt het project MARS ook TransportOrder2 (livegang cq. februari 2017) en in release-2 van MARS (voor de vervanging van eVra). 

major/ minor versie:	1.0
datum creatie:			31 maart 2017
datum productie:		
gemaakt door			NM, RS
doelgroep					gemaakt door Richard Stegmeijer tbv Pagode project
									Versie 2 is gemaakt vanwege extra veld nodig in TransportInformation

  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/goodsitemitenerary/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:co2="urn:postnl/mail/components/2" xmlns:lo1="urn:postnl/mail/logisticscomponents/1" xmlns:co3="urn:postnl/mail/components/3" targetNamespace="urn:postnl/mail/goodsitemitenerary/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/3" schemaLocation="../../Common/OAGI/Components/Components3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/logisticscomponents/1" schemaLocation="../../Common/OAGI/Components/LogisticsComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="GoodsItemItinerary" type="GoodsItemItineraryType">
		<xsd:annotation>
			<xsd:documentation source="http://docs.oasis-open.org/ubl/os-UBL-2.1/xsd/maindoc/UBL-GoodsItemItinerary-2.1.xsd">PAGODE     A document providing details relating to a transport service, such as transport movement, identification of equipment and goods, subcontracted service providers, etc..</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="RoadTransportType">
		<xsd:sequence>
			<xsd:element ref="fi1:CarType" minOccurs="0"/>
			<xsd:element ref="fi1:LicensePlate" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="TransportMeansType">
		<xsd:sequence>
			<xsd:element name="RoadTransport" type="RoadTransportType" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="ShipmentStageType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element name="PlannedPickupTransportEvent" type="co2:TransportEventType" minOccurs="0"/>
			<xsd:element name="PlannedDropOffTransportEvent" type="co2:TransportEventType" minOccurs="0"/>
			<xsd:element name="EstimatedPickuplTransportEvent" type="co2:TransportEventType" minOccurs="0"/>
			<xsd:element name="EstimatedDropOffTransportEvent" type="co2:TransportEventType" minOccurs="0"/>
			<xsd:element ref="co1:CarrierParty" minOccurs="0"/>
			<xsd:element name="TransportMeans" type="TransportMeansType" minOccurs="0" maxOccurs="1"/>
			<xsd:element name="DriverPerson" type="co1:DriverPersonType" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="TransportationSegmentType">
		<xsd:sequence>
			<xsd:element ref="fi1:SequenceCode" minOccurs="0"/>
			<xsd:element ref="co1:ContractsReferences" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:TransportServiceProviderParty" minOccurs="0"/>
			<xsd:element ref="co2:TransportConsignment" minOccurs="0"/>
			<xsd:element name="ShipmentStage" type="ShipmentStageType" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="GoodsItemItineraryType">
		<xsd:complexContent>
			<xsd:extension base="co1:HeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:ContractsReferences" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co3:TransportConsignment" minOccurs="0"/>
					<xsd:element name="TransportationSegment" type="TransportationSegmentType" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
